Subject: Wtd. Collets in 10mm or "D" size or info.

From: David Eiman <[email-masked]>
Date: Fri, 05 Jul 1996 20:25:06 -0700

Does anyone happen to know where the "D" designation comes from on the 
10mm collets.  I have been trying to put a set of these together for 
some time and have some by Clement, Derbyshire and Levin.  

It is pretty well documented how the WW designation came about and who 
was given credit for starting this trend.  I can't seem to find any 
mention of the history of the "D" collet.

BTW, I can use some additional 10mm collets and would like to find a 
milling attachment in this size for a Derbyshire Magnus lathe.

            David Eiman                            AWI 18405
             Fresno, CA                             NAWCC 0072811

************************************************************************                                            
Collecting, buying, selling and trading antique and modern watchmakers                      
lathes.  Agent for Starrett WW collets and authorized Sherline dealer.                                                                                                                                                         
************************************************************************